@font-face {
    font-family: 'Campari Bold';
    src: url('https://external-stylesheets.s3.amazonaws.com/fonts/campari/Campari-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'GT Esti Pro Display Light';
    src: url('https://external-stylesheets.s3.amazonaws.com/fonts/campari/GTEstiProDisplay-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'GT Esti Pro Display Medium';
    src: url('https://external-stylesheets.s3.amazonaws.com/fonts/campari/GTEstiProDisplay-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}

.TourPage-About, .grid.tour-page #booking-container, .Plugins-TourPage-GlanceWrapper .TourPage-Glance .ui.grid .row:nth-child(2n), .ui.modal > .content, .TourPage-ContactGuide-ModalContent .TourPage-ContactGuide-aside, #request-booking-mobile, .ar-radio-item, .ConfirmationDefault .ui.grid.Confirmation-grid .column.ConfirmationDefault-Column.right, .bookingSummary, .CheckoutSummary-Container {
  /* background: #13294B !important; */
}

h1 {
  font-family: "Campari Bold", Arial, sans-serif !important;
  text-transform: uppercase;
  color: #62c0b0 !important;
}

h2, h3, h4, h5, h6, .infoPanel .tourName {
  font-family: "GT Esti Pro Display Medium", Arial, sans-serif !important;
  font-optical-sizing: auto;
  font-weight: 700 !important;
  font-style: normal;
  text-transform: uppercase !important;
  color: #13294B !important;
}

body {
  font-family: "GT Esti Pro Display Light", Arial, sans-serif !important;
  font-optical-sizing: auto;
  font-weight: 400 !important;
  font-style: normal;
  color: #13294B !important;
  /* background: #13294B !important; */
}


.tour-wrapper a {
  /* border: 2px solid #ffffff; */
}

/* primary button */
.button, .ui.anygreen.button, .TourPage-ContactGuide-submit-button.ui.large.button, #request-booking-mobile .ui.button, .ConfirmationContainer .ButtonContainer .ui.button, .CheckoutNavigationController button.BookingRequest-submit, [data-testid="update-email-btn"], .rescheduleModal .modalActions .submitButton, .contactModal .modalActions .submitButton {
  font-family: "GT Esti Pro Display Medium", Arial, sans-serif !important;
  text-transform: uppercase;
  background: #6dd5c3 !important;
  color: #0c4ab4 !important;
  -webkit-box-shadow: -.375rem .375rem 0px #0e58d6 !important;
  box-shadow: -.375rem .375rem 0px #0e58d6 !important;
  border-radius: 0 !important;
  -webkit-transform: translate(0,0);
  -ms-transform: translate(0,0);
  transform: translate(0,0);
  -webkit-transition: color .2s ease-out,background-color .2s ease-out,border-color .2s ease-out,padding .2s ease,-webkit-box-shadow .15s ease;
  transition: color .2s ease-out,background-color .2s ease-out,border-color .2s ease-out,padding .2s ease,-webkit-box-shadow .15s ease;
  -o-transition: color .2s ease-out,background-color .2s ease-out,border-color .2s ease-out,padding .2s ease,box-shadow .15s ease;
  transition: color .2s ease-out,background-color .2s ease-out,border-color .2s ease-out,padding .2s ease,box-shadow .15s ease;
  transition: color .2s ease-out,background-color .2s ease-out,border-color .2s ease-out,padding .2s ease,box-shadow .15s ease,-webkit-box-shadow .15s ease;

}

.CheckoutNavigationController button.BookingRequest-submit {
  letter-spacing: 1px !important;
}

.button:hover, .ui.anygreen.button:hover, .TourPage-ContactGuide-submit-button.ui.large.button:hover, .ConfirmationContainer .ButtonContainer .ui.button:hover, .CheckoutNavigationController button.BookingRequest-submit:hover {
  color: #fff !important;
  background: #293e6e !important;
  border-color: #293e6e !important;
  -webkit-box-shadow: 0 0 0px #293e6e !important;
  box-shadow: 0 0 0px #293e6e !important;
}

/* secondary button */
.ui.basic.button, .DiscountCodeContainer .DiscountCode-Input .ui.button, [data-testid="dont-cancel-btn"], .ModifyBooking .ModifyBooking-Column.left .actionButtons .rescheduleButton, .ModifyBooking .ModifyBooking-Column.left .actionButtons .contactButton {
  font-family: "GT Esti Pro Display Light", arial, sans-serif !important;
  text-transform: uppercase;
  border-radius: 0 !important;
  background: #0e58d6 !important;
  color: #0c4ab4 !important;
  position: relative;
  border: 2px solid #0e58d6 !important;

}

.ui.basic.button:hover, .DiscountCodeContainer .DiscountCode-Input .ui.button:hover, .ModifyBooking .ModifyBooking-Column.left .actionButtons .rescheduleButton:hover, .ModifyBooking .ModifyBooking-Column.left .actionButtons .contactButton:hover {
  border-color: #293e6e;
  color: #fff !important;
  padding: .625rem 1.125rem;
}

.ContactGuide-link-text, .icon.anyfont.af-envelope.brand-color {
  color: #ffffff !important;
}

.ui.basic.button:hover .ContactGuide-link-text, .ui.basic.button:hover .icon.anyfont.af-envelope.brand-color {
  color: #0e58d6 !important;
}

.book-tour-btn, .contactModal .modalActions .submitButton {
  width: max-content;
  padding-top: 14px;
  padding-bottom: 14px;
}

.tour-title, .TourPage-About-title {
  font-size: 32px !important;
  line-height: 1.2;
}

.tour-tagline, .TourPage-About-tagline {
  color: #13294B !important;
}

.tour-description, .tour-duration, .tour-dates-available {
  font-weight: 500;
}

.tour-dates-available, .tour-description, .book-tour-details, .TourPage-About-description, .TourPage-BookingDetails, .TourPage-BookingDetails .BookingRequest-form .ui.dropdown .text.default, .CheckoutSummary-ContentBox table td {
  color: #13294B !important;
}

@media (max-width: 600px) {
  .book-tour-btn {
    width: 100%;
    padding-top: 16px;
    padding-bottom: 16px;
    margin-top: 26px;
    height: 50px;
  }
  .tour-title, .TourPage-About-title {
    font-size: 24px;
    line-height: 1.2;
  }
  .TourPage-ContactGuide-link.ui.basic.button .ContactGuide-link-text {
    letter-spacing: 1px;
  }
  .TourPage-Price {
    /* background: #13294B !important; */
  }
  .MobileCheckout-CoverPhoto span.text .title .name {
    color: #13294B !important;
  }
  .TourPage-Price.CheckoutHeader-Price {
    /* background-color: rgba(51,51,51,.85) !important; */
  }
}

.Plugins-TourPage-GlanceWrapper {
  /* background: #13294B !important; */
  /* color: #ffffff !important; */
}

.TourPage-BookingDetails .BookingRequest-form .ui.dropdown {
  /* background: #13294B !important; */
  border: 2px solid #ffffff !important;
  /* color: #ffffff !important; */
}


.TourPage-About-description-more .link {
  color: #6dd5c3 !important;
}

.DiscountCodeContainer.t-mobile .DiscountCode-Input .ui.button {
  height: 47px;
}

.CheckoutSummary-ContentBox.Subtotal-PriceBreakdown .CheckoutSummary-PriceBreakDown {
  background: none;
}

/*

{
  "base": {
    "fontFamily": "GT Esti Pro Display Light",
    "color": "#333333",
    "fontSize": "14px",
    "::placeholder": {
      "color": "#747474"
    }
  },
  "fonts": [
    {
      "cssSrc": "https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap"
    }
  ]
}
*/
